window.searchindex = {"version":"0.9.5","fields":["title","contents"],"ref":"id","documentStore":{"docs":{"0":{"href":"./index.html","title":"Home","contents":"A simple cross-target JSON library for Reason/OCaml","rendered":"A simple cross-target JSON library for Reason/OCaml","breadcrumb":"Home","id":"0"},"1":{"href":"./index.html","title":"code block","contents":"let data = {|\n{\n  \"some\": \"json\", // with a comment!\n  \"more\": [1,3,],\n  /* also\n  multi-line comment */\n  \"this\": {\n    \"object\": {\n      \"is\": {\n        \"really\": \"nested\"\n      }\n    }\n  },\n  \"nested\": [{\n    \"and\": [1,2,{\"stuff\": 5}]\n  }], // trailing commas!\n}\n|};\nlet json = Json.parse(data);\nlet simple = Json.get(\"some\", json); /* == Some(String(\"json\")) */\n\nopen Json.Infix;\n\nlet stuff = json\n  |> Json.get(\"nested\")\n  |?> Json.nth(0)\n  |?> Json.get(\"and\")\n  |?> Json.nth(2)\n  |?> Json.get(\"stuff\")\n  |?> Json.number; /* == Some(5.) */\n\n/** Using a json path for nested objects */\nlet nestedString = json\n|> Json.getPath(\"this.object.is.really\")\n|?> Json.string; /* Some(\"nested\") */\n\nlet str = Json.stringify(json); /* back to a string */\nJs.log2(stuff, nestedString)","rendered":"<pre><code>let data = {|\n{\n  \"some\": \"json\", // with a comment!\n  \"more\": [1,3,],\n  /* also\n  multi-line comment */\n  \"this\": {\n    \"object\": {\n      \"is\": {\n        \"really\": \"nested\"\n      }\n    }\n  },\n  \"nested\": [{\n    \"and\": [1,2,{\"stuff\": 5}]\n  }], // trailing commas!\n}\n|};\nlet json = Json.parse(data);\nlet simple = Json.get(\"some\", json); /* == Some(String(\"json\")) */\n\nopen Json.Infix;\n\nlet stuff = json\n  |> Json.get(\"nested\")\n  |?> Json.nth(0)\n  |?> Json.get(\"and\")\n  |?> Json.nth(2)\n  |?> Json.get(\"stuff\")\n  |?> Json.number; /* == Some(5.) */\n\n/** Using a json path for nested objects */\nlet nestedString = json\n|> Json.getPath(\"this.object.is.really\")\n|?> Json.string; /* Some(\"nested\") */\n\nlet str = Json.stringify(json); /* back to a string */\nJs.log2(stuff, nestedString)</code></pre>","breadcrumb":"Home","id":"1"},"2":{"href":"./index.html#Usage-","title":"Usage:","contents":"","rendered":"","breadcrumb":"Home","id":"2"},"3":{"href":"./index.html","title":"Home","contents":"Add rex-json to your package.json and your bsconfig.json.","rendered":"Add <code>rex-json</code> to your <code>package.json</code> and your <code>bsconfig.json</code>.","breadcrumb":"Home","id":"3"},"4":{"href":"./index.html#Installation","title":"Installation","contents":"","rendered":"","breadcrumb":"Home","id":"4"},"5":{"href":"./index.html","title":"Home","contents":"Why would you want this library?","rendered":"Why would you want this library?","breadcrumb":"Home","id":"5"},"6":{"href":"./index.html","title":"Home","contents":"Works with both native and js targets (compiled with bsb-native).","rendered":"Works with both native and js targets (compiled with bsb-native).","breadcrumb":"Home","id":"6"},"7":{"href":"./index.html#Rex-Json","title":"Rex Json","contents":"","rendered":"","breadcrumb":"Home","id":"7"},"8":{"href":"./api/TestLib.html#value-go","title":"go","contents":"go unit bool string unit   unit  ","rendered":"<h4 class='item'>let go = unit => ((bool, string) => unit, unit => 'a)</h4>","breadcrumb":"TestLib","id":"8"},"9":{"href":"./api/TestLib.html","title":"TestLib","contents":"@rest","rendered":"@rest","breadcrumb":"TestLib","id":"9"},"10":{"href":"./api/TestLib.html","title":"TestLib","contents":"This module does not have a toplevel documentation block.","rendered":"<span class='missing'>This module does not have a toplevel documentation block.</span>","breadcrumb":"TestLib","id":"10"},"11":{"href":"./api/TestLib.html#TestLib","title":"TestLib","contents":"","rendered":"","breadcrumb":"TestLib","id":"11"},"12":{"href":"./api/Test.html#value-str","title":"str","contents":"str string","rendered":"<h4 class='item'>let str = string</h4>","breadcrumb":"Test","id":"12"},"13":{"href":"./api/Test.html#value-nestedObj","title":"nestedObj","contents":"nestedObj option Json t","rendered":"<h4 class='item'>let nestedObj = option(<a href=\"./api/Json.html\">Json</a>.<a href=\"./api/Json.html#type-t\">t</a>)</h4>","breadcrumb":"Test","id":"13"},"14":{"href":"./api/Test.html#value-stuff","title":"stuff","contents":"stuff option Json t","rendered":"<h4 class='item'>let stuff = option(<a href=\"./api/Json.html\">Json</a>.<a href=\"./api/Json.html#type-t\">t</a>)</h4>","breadcrumb":"Test","id":"14"},"15":{"href":"./api/Test.html#value-|>>","title":"|>>","contents":" Yay get us a bind of optionals ","rendered":" Yay get us a bind of optionals ","breadcrumb":"Test","id":"15"},"16":{"href":"./api/Test.html#value-|>>","title":"|>>","contents":"|>> option option  option  ","rendered":"<h4 class='item'>let |>> = (option('a), 'a => option('a)) => option('a)</h4>","breadcrumb":"Test","id":"16"},"17":{"href":"./api/Test.html#value-simple","title":"simple","contents":"simple option Json t","rendered":"<h4 class='item'>let simple = option(<a href=\"./api/Json.html\">Json</a>.<a href=\"./api/Json.html#type-t\">t</a>)</h4>","breadcrumb":"Test","id":"17"},"18":{"href":"./api/Test.html#value-json","title":"json","contents":"json Json t","rendered":"<h4 class='item'>let json = <a href=\"./api/Json.html\">Json</a>.<a href=\"./api/Json.html#type-t\">t</a></h4>","breadcrumb":"Test","id":"18"},"19":{"href":"./api/Test.html#value-data","title":"data","contents":"data string","rendered":"<h4 class='item'>let data = string</h4>","breadcrumb":"Test","id":"19"},"20":{"href":"./api/Test.html#value-optBind","title":"optBind","contents":"optBind option  option option  ","rendered":"<h4 class='item'>let optBind = ('a => option('a), option('a)) => option('a)</h4>","breadcrumb":"Test","id":"20"},"21":{"href":"./api/Test.html#value-bsconfig","title":"bsconfig","contents":"bsconfig string","rendered":"<h4 class='item'>let bsconfig = string</h4>","breadcrumb":"Test","id":"21"},"22":{"href":"./api/Test.html","title":"Test","contents":"@rest","rendered":"@rest","breadcrumb":"Test","id":"22"},"23":{"href":"./api/Test.html","title":"Test","contents":"This module does not have a toplevel documentation block.","rendered":"<span class='missing'>This module does not have a toplevel documentation block.</span>","breadcrumb":"Test","id":"23"},"24":{"href":"./api/Test.html#Test","title":"Test","contents":"","rendered":"","breadcrumb":"Test","id":"24"},"25":{"href":"./api/BigList.html#value-roundtrip","title":"roundtrip","contents":"roundtrip string unit ","rendered":"<h4 class='item'>let roundtrip = string => unit</h4>","breadcrumb":"BigList","id":"25"},"26":{"href":"./api/BigList.html#value-invalid","title":"invalid","contents":"invalid string unit ","rendered":"<h4 class='item'>let invalid = string => unit</h4>","breadcrumb":"BigList","id":"26"},"27":{"href":"./api/BigList.html#value-tryparse","title":"tryparse","contents":"tryparse string option Json t ","rendered":"<h4 class='item'>let tryparse = string => option(<a href=\"./api/Json.html\">Json</a>.<a href=\"./api/Json.html#type-t\">t</a>)</h4>","breadcrumb":"BigList","id":"27"},"28":{"href":"./api/BigList.html","title":"BigList","contents":"@rest","rendered":"@rest","breadcrumb":"BigList","id":"28"},"29":{"href":"./api/BigList.html","title":"BigList","contents":"This module does not have a toplevel documentation block.","rendered":"<span class='missing'>This module does not have a toplevel documentation block.</span>","breadcrumb":"BigList","id":"29"},"30":{"href":"./api/BigList.html#BigList","title":"BigList","contents":"","rendered":"","breadcrumb":"BigList","id":"30"},"31":{"href":"./api/Json.html#value-parsePath","title":"parsePath","contents":"parsePath list string t t  ","rendered":"<h4 class='item'>let parsePath = (list(string), <a href=\"./api/Json.html#type-t\">t</a>) => <a href=\"./api/Json.html#type-t\">t</a></h4>","breadcrumb":"Json","id":"31"},"32":{"href":"./api/Json.html#value-bind","title":"bind","contents":"bind option option  option  ","rendered":"<h4 class='item'>let bind = (option('a), 'a => option('a)) => option('a)</h4>","breadcrumb":"Json","id":"32"},"33":{"href":"./api/Json.html#value-unwrap","title":"unwrap","contents":"unwrap string option  ","rendered":"<h4 class='item'>let unwrap = (string, option('a)) => 'a</h4>","breadcrumb":"Json","id":"33"},"34":{"href":"./api/Json.html#value-string_of_number","title":"string_of_number","contents":"string_of_number float string ","rendered":"<h4 class='item'>let string_of_number = float => string</h4>","breadcrumb":"Json","id":"34"},"35":{"href":"./api/Json.html","title":"code block","contents":"open Json.Infix;\nlet inc = x => x + 1;\nlet x: int = fold(Some(4), 10, inc);\nlet y: int = fold(None, 2, inc);\nJs.log2(x, y);","rendered":"<pre><code>open Json.Infix;\nlet inc = x => x + 1;\nlet x: int = fold(Some(4), 10, inc);\nlet y: int = fold(None, 2, inc);\nJs.log2(x, y);</code></pre>","breadcrumb":"Json","id":"35"},"36":{"href":"./api/Json.html#value-Infix.fold","title":"Infix.fold","contents":"It&#39;s called fold because that&#39;s what people call it :?. It&#39;s the same as &quot;transform contents to new value&quot; + &quot;unwrap with default&quot;.","rendered":"It&#39;s called fold because that&#39;s what people call it :?. It&#39;s the same as &quot;transform contents to new value&quot; + &quot;unwrap with default&quot;.","breadcrumb":"Json","id":"36"},"37":{"href":"./api/Json.html#value-Infix.fold","title":"Infix.fold","contents":"&quot;handle the value if present, otherwise here&#39;s the default&quot;","rendered":"&quot;handle the value if present, otherwise here&#39;s the default&quot;","breadcrumb":"Json","id":"37"},"38":{"href":"./api/Json.html#value-Infix.fold","title":"Infix.fold","contents":"fold option    ","rendered":"<h4 class='item'>let fold = (option('a), 'a, 'a => 'a) => 'a</h4>","breadcrumb":"Json","id":"38"},"39":{"href":"./api/Json.html","title":"code block","contents":"open Json.Infix;\nlet inc = x => x + 1;\nlet x: option(int) = Some(7) |?>> inc;\nlet y: option(int) = None |?>> inc;\nJs.log2(x, y);","rendered":"<pre><code>open Json.Infix;\nlet inc = x => x + 1;\nlet x: option(int) = Some(7) |?>> inc;\nlet y: option(int) = None |?>> inc;\nJs.log2(x, y);</code></pre>","breadcrumb":"Json","id":"39"},"40":{"href":"./api/Json.html#value-Infix.|?>>","title":"Infix.|?>>","contents":"The &quot;transform contents into new value &amp; then re-wrap&quot; operator","rendered":"The &quot;transform contents into new value &amp; then re-wrap&quot; operator","breadcrumb":"Json","id":"40"},"41":{"href":"./api/Json.html#value-Infix.|?>>","title":"Infix.|?>>","contents":"|?>> option  option  ","rendered":"<h4 class='item'>let |?>> = (option('a), 'a => 'a) => option('a)</h4>","breadcrumb":"Json","id":"41"},"42":{"href":"./api/Json.html","title":"code block","contents":"open Json.Infix;\nlet maybeInc = x => x > 5 ? Some(x + 1) : None;\nlet x: option(int) = Some(14) |?> maybeInc;\nlet y: option(int) = None |?> maybeInc;","rendered":"<pre><code>open Json.Infix;\nlet maybeInc = x => x > 5 ? Some(x + 1) : None;\nlet x: option(int) = Some(14) |?> maybeInc;\nlet y: option(int) = None |?> maybeInc;</code></pre>","breadcrumb":"Json","id":"42"},"43":{"href":"./api/Json.html#value-Infix.|?>","title":"Infix.|?>","contents":"The &quot;transform contents into new optional&quot; operator","rendered":"The &quot;transform contents into new optional&quot; operator","breadcrumb":"Json","id":"43"},"44":{"href":"./api/Json.html#value-Infix.|?>","title":"Infix.|?>","contents":"|?> option option  option  ","rendered":"<h4 class='item'>let |?> = (option('a), 'a => option('a)) => option('a)</h4>","breadcrumb":"Json","id":"44"},"45":{"href":"./api/Json.html","title":"code block","contents":"open Json.Infix;\nlet x: int = Some(10) |? 4;\nlet y: int = None |? 5;\nJs.log2(x, y);","rendered":"<pre><code>open Json.Infix;\nlet x: int = Some(10) |? 4;\nlet y: int = None |? 5;\nJs.log2(x, y);</code></pre>","breadcrumb":"Json","id":"45"},"46":{"href":"./api/Json.html#value-Infix.|?","title":"Infix.|?","contents":"The &quot;upwrap with default&quot; operator","rendered":"The &quot;upwrap with default&quot; operator","breadcrumb":"Json","id":"46"},"47":{"href":"./api/Json.html#value-Infix.|?","title":"Infix.|?","contents":"|? option  ","rendered":"<h4 class='item'>let |? = (option('a), 'a) => 'a</h4>","breadcrumb":"Json","id":"47"},"48":{"href":"./api/Json.html","title":"code block","contents":"open Json.Infix;\nlet x: int = None |! \"This will throw\";","rendered":"<pre><code>open Json.Infix;\nlet x: int = None |! \"This will throw\";</code></pre>","breadcrumb":"Json","id":"48"},"49":{"href":"./api/Json.html#value-Infix.|!","title":"Infix.|!","contents":"But you gotta be sure, otherwise it will throw.","rendered":"But you gotta be sure, otherwise it will throw.","breadcrumb":"Json","id":"49"},"50":{"href":"./api/Json.html","title":"code block","contents":"open Json.Infix;\nlet x: int = Some(10) |! \"Expected this to be present\";\nJs.log(x);","rendered":"<pre><code>open Json.Infix;\nlet x: int = Some(10) |! \"Expected this to be present\";\nJs.log(x);</code></pre>","breadcrumb":"Json","id":"50"},"51":{"href":"./api/Json.html#value-Infix.|!","title":"Infix.|!","contents":"If you&#39;re sure there&#39;s a value, you can force it.","rendered":"If you&#39;re sure there&#39;s a value, you can force it.","breadcrumb":"Json","id":"51"},"52":{"href":"./api/Json.html#value-Infix.|!","title":"Infix.|!","contents":"The &quot;force unwrap&quot; operator","rendered":"The &quot;force unwrap&quot; operator","breadcrumb":"Json","id":"52"},"53":{"href":"./api/Json.html#value-Infix.|!","title":"Infix.|!","contents":"|! option string  ","rendered":"<h4 class='item'>let |! = (option('a), string) => 'a</h4>","breadcrumb":"Json","id":"53"},"54":{"href":"./api/Json.html#module-Infix","title":"Infix","contents":"@rest","rendered":"@rest","breadcrumb":"Json","id":"54"},"55":{"href":"./api/Json.html#module-Infix","title":"Infix","contents":"This module does not have a toplevel documentation block.","rendered":"<span class='missing'>This module does not have a toplevel documentation block.</span>","breadcrumb":"Json","id":"55"},"56":{"href":"./api/Json.html#type-t","title":"t","contents":"t string float list t list string t","rendered":"<h4 class='item'>type t = \n    | String(string)\n    | Number(float)\n    | Array(list(<a href=\"./api/Json.html#type-t\">t</a>))\n    | Object(list((string, <a href=\"./api/Json.html#type-t\">t</a>)))\n    | True\n    | False\n    | Null\n</h4>","breadcrumb":"Json","id":"56"},"57":{"href":"./api/Json.html#value-null","title":"null","contents":"null t option unit ","rendered":"<h4 class='item'>let null = <a href=\"./api/Json.html#type-t\">t</a> => option(unit)</h4>","breadcrumb":"Json","id":"57"},"58":{"href":"./api/Json.html#value-bool","title":"bool","contents":"bool t option bool ","rendered":"<h4 class='item'>let bool = <a href=\"./api/Json.html#type-t\">t</a> => option(bool)</h4>","breadcrumb":"Json","id":"58"},"59":{"href":"./api/Json.html#value-obj","title":"obj","contents":"obj t option list string t ","rendered":"<h4 class='item'>let obj = <a href=\"./api/Json.html#type-t\">t</a> => option(list((string, <a href=\"./api/Json.html#type-t\">t</a>)))</h4>","breadcrumb":"Json","id":"59"},"60":{"href":"./api/Json.html#value-array","title":"array","contents":"array t option list t ","rendered":"<h4 class='item'>let array = <a href=\"./api/Json.html#type-t\">t</a> => option(list(<a href=\"./api/Json.html#type-t\">t</a>))</h4>","breadcrumb":"Json","id":"60"},"61":{"href":"./api/Json.html#value-number","title":"number","contents":"number t option float ","rendered":"<h4 class='item'>let number = <a href=\"./api/Json.html#type-t\">t</a> => option(float)</h4>","breadcrumb":"Json","id":"61"},"62":{"href":"./api/Json.html#value-string","title":"string","contents":"string t option string ","rendered":"<h4 class='item'>let string = <a href=\"./api/Json.html#type-t\">t</a> => option(string)</h4>","breadcrumb":"Json","id":"62"},"63":{"href":"./api/Json.html","title":"code block","contents":"open Json.Infix;\nlet json = Json.parse({|{\"a\": {\"b\": {\"c\": 2}}}|});\nlet num = Json.getPath(\"a.b.c\", json) |?> Json.number;\nassert(num == Some(2.))","rendered":"<pre><code>open Json.Infix;\nlet json = Json.parse({|{\"a\": {\"b\": {\"c\": 2}}}|});\nlet num = Json.getPath(\"a.b.c\", json) |?> Json.number;\nassert(num == Some(2.))</code></pre>","breadcrumb":"Json","id":"63"},"64":{"href":"./api/Json.html#value-getPath","title":"getPath","contents":"Get a deeply nested value from an object t.","rendered":"Get a deeply nested value from an object <code>t</code>.","breadcrumb":"Json","id":"64"},"65":{"href":"./api/Json.html#value-getPath","title":"getPath","contents":"getPath string t option t  ","rendered":"<h4 class='item'>let getPath = (string, <a href=\"./api/Json.html#type-t\">t</a>) => option(<a href=\"./api/Json.html#type-t\">t</a>)</h4>","breadcrumb":"Json","id":"65"},"66":{"href":"./api/Json.html#value-nth","title":"nth","contents":" If t is an array, get the value associated with the given index ","rendered":" If <code>t</code> is an array, get the value associated with the given index ","breadcrumb":"Json","id":"66"},"67":{"href":"./api/Json.html#value-nth","title":"nth","contents":"nth int t option t  ","rendered":"<h4 class='item'>let nth = (int, <a href=\"./api/Json.html#type-t\">t</a>) => option(<a href=\"./api/Json.html#type-t\">t</a>)</h4>","breadcrumb":"Json","id":"67"},"68":{"href":"./api/Json.html#value-get","title":"get","contents":" If t is an object, get the value associated with the given string key ","rendered":" If <code>t</code> is an object, get the value associated with the given string key ","breadcrumb":"Json","id":"68"},"69":{"href":"./api/Json.html#value-get","title":"get","contents":"get string t option t  ","rendered":"<h4 class='item'>let get = (string, <a href=\"./api/Json.html#type-t\">t</a>) => option(<a href=\"./api/Json.html#type-t\">t</a>)</h4>","breadcrumb":"Json","id":"69"},"70":{"href":"./api/Json.html","title":"code block","contents":"let text = {|{\"hello\": \"folks\", \"aa\": [2, 3, \"four\"]}|};\nlet result = Json.stringify(Json.parse(text));\nJs.log(result);\nassert(text == result);","rendered":"<pre><code>let text = {|{\"hello\": \"folks\", \"aa\": [2, 3, \"four\"]}|};\nlet result = Json.stringify(Json.parse(text));\nJs.log(result);\nassert(text == result);</code></pre>","breadcrumb":"Json","id":"70"},"71":{"href":"./api/Json.html#value-stringify","title":"stringify","contents":"stringify t string ","rendered":"<h4 class='item'>let stringify = <a href=\"./api/Json.html#type-t\">t</a> => string</h4>","breadcrumb":"Json","id":"71"},"72":{"href":"./api/Json.html#value-parse","title":"parse","contents":" Turns some text into a json object. throws on failure ","rendered":" Turns some text into a json object. throws on failure ","breadcrumb":"Json","id":"72"},"73":{"href":"./api/Json.html#value-parse","title":"parse","contents":"parse string t ","rendered":"<h4 class='item'>let parse = string => <a href=\"./api/Json.html#type-t\">t</a></h4>","breadcrumb":"Json","id":"73"},"74":{"href":"./api/Json.html","title":"Json","contents":"@rest","rendered":"@rest","breadcrumb":"Json","id":"74"},"75":{"href":"./api/Json.html#Infix-operators-for-easier-working","title":"Infix operators for easier working","contents":"","rendered":"","breadcrumb":"Json","id":"75"},"76":{"href":"./api/Json.html#The-JSON-type","title":"The JSON type","contents":"","rendered":"","breadcrumb":"Json","id":"76"},"77":{"href":"./api/Json.html#Coercing-to-types","title":"Coercing to types","contents":"","rendered":"","breadcrumb":"Json","id":"77"},"78":{"href":"./api/Json.html#Accessing-descendents","title":"Accessing descendents","contents":"","rendered":"","breadcrumb":"Json","id":"78"},"79":{"href":"./api/Json.html#Parse--amp--stringify","title":"Parse &amp; stringify","contents":"","rendered":"","breadcrumb":"Json","id":"79"},"80":{"href":"./api/Json.html","title":"code block","contents":"open Json.Infix; /* for the nice infix operators */\nlet raw = {|{\"hello\": \"folks\"}|};\nlet who = Json.parse(raw) |> Json.get(\"hello\") |?> Json.string;\nJs.log(who);","rendered":"<pre><code>open Json.Infix; /* for the nice infix operators */\nlet raw = {|{\"hello\": \"folks\"}|};\nlet who = Json.parse(raw) |> Json.get(\"hello\") |?> Json.string;\nJs.log(who);</code></pre>","breadcrumb":"Json","id":"80"},"81":{"href":"./api/Json.html#Basics","title":"Basics","contents":"","rendered":"","breadcrumb":"Json","id":"81"},"82":{"href":"./api/Json.html","title":"Json","contents":"Works with bucklescript and bsb-native","rendered":"Works with bucklescript and bsb-native","breadcrumb":"Json","id":"82"},"83":{"href":"./api/Json.html#Json-parser","title":"Json parser","contents":"","rendered":"","breadcrumb":"Json","id":"83"}},"docInfo":{"0":{"title":1,"contents":8},"1":{"title":2,"contents":108},"2":{"title":1,"contents":1},"3":{"title":1,"contents":9},"4":{"title":1,"contents":1},"5":{"title":1,"contents":6},"6":{"title":1,"contents":11},"7":{"title":2,"contents":1},"8":{"title":1,"contents":6},"9":{"title":1,"contents":1},"10":{"title":1,"contents":9},"11":{"title":1,"contents":1},"12":{"title":1,"contents":2},"13":{"title":1,"contents":4},"14":{"title":1,"contents":4},"15":{"title":1,"contents":7},"16":{"title":1,"contents":4},"17":{"title":1,"contents":4},"18":{"title":1,"contents":3},"19":{"title":1,"contents":2},"20":{"title":1,"contents":4},"21":{"title":1,"contents":2},"22":{"title":1,"contents":1},"23":{"title":1,"contents":9},"24":{"title":1,"contents":1},"25":{"title":1,"contents":3},"26":{"title":1,"contents":3},"27":{"title":1,"contents":5},"28":{"title":1,"contents":1},"29":{"title":1,"contents":9},"30":{"title":1,"contents":1},"31":{"title":1,"contents":5},"32":{"title":1,"contents":4},"33":{"title":1,"contents":3},"34":{"title":1,"contents":3},"35":{"title":2,"contents":26},"36":{"title":1,"contents":23},"37":{"title":1,"contents":9},"38":{"title":1,"contents":2},"39":{"title":2,"contents":26},"40":{"title":1,"contents":11},"41":{"title":1,"contents":3},"42":{"title":2,"contents":30},"43":{"title":1,"contents":7},"44":{"title":1,"contents":4},"45":{"title":2,"contents":18},"46":{"title":1,"contents":5},"47":{"title":1,"contents":2},"48":{"title":2,"contents":11},"49":{"title":1,"contents":9},"50":{"title":2,"contents":14},"51":{"title":1,"contents":10},"52":{"title":1,"contents":4},"53":{"title":1,"contents":3},"54":{"title":1,"contents":1},"55":{"title":1,"contents":9},"56":{"title":1,"contents":8},"57":{"title":1,"contents":4},"58":{"title":1,"contents":4},"59":{"title":1,"contents":6},"60":{"title":1,"contents":5},"61":{"title":1,"contents":4},"62":{"title":1,"contents":4},"63":{"title":2,"contents":19},"64":{"title":1,"contents":9},"65":{"title":1,"contents":5},"66":{"title":1,"contents":13},"67":{"title":1,"contents":5},"68":{"title":1,"contents":14},"69":{"title":1,"contents":5},"70":{"title":2,"contents":17},"71":{"title":1,"contents":3},"72":{"title":1,"contents":10},"73":{"title":1,"contents":3},"74":{"title":1,"contents":1},"75":{"title":5,"contents":1},"76":{"title":3,"contents":1},"77":{"title":3,"contents":1},"78":{"title":2,"contents":1},"79":{"title":3,"contents":1},"80":{"title":2,"contents":23},"81":{"title":1,"contents":1},"82":{"title":1,"contents":6},"83":{"title":2,"contents":1}},"length":84,"save":true},"index":{"title":{"root":{"docs":{},"df":0,"h":{"docs":{},"df":0,"o":{"docs":{},"df":0,"m":{"docs":{},"df":0,"e":{"docs":{"0":{"tf":1},"3":{"tf":1},"5":{"tf":1},"6":{"tf":1}},"df":4}}}},"c":{"docs":{},"df":0,"o":{"docs":{},"df":0,"d":{"docs":{},"df":0,"e":{"docs":{"1":{"tf":1},"35":{"tf":1},"39":{"tf":1},"42":{"tf":1},"45":{"tf":1},"48":{"tf":1},"50":{"tf":1},"63":{"tf":1},"70":{"tf":1},"80":{"tf":1}},"df":10}},"e":{"docs":{},"df":0,"r":{"docs":{},"df":0,"c":{"docs":{},"df":0,"i":{"docs":{},"df":0,"n":{"docs":{},"df":0,"g":{"docs":{"77":{"tf":1}},"df":1}}}}}}}},"b":{"docs":{},"df":0,"l":{"docs":{},"df":0,"o":{"docs":{},"df":0,"c":{"docs":{},"df":0,"k":{"docs":{"1":{"tf":1},"35":{"tf":1},"39":{"tf":1},"42":{"tf":1},"45":{"tf":1},"48":{"tf":1},"50":{"tf":1},"63":{"tf":1},"70":{"tf":1},"80":{"tf":1}},"df":10}}}},"s":{"docs":{},"df":0,"c":{"docs":{},"df":0,"o":{"docs":{},"df":0,"n":{"docs":{},"df":0,"f":{"docs":{},"df":0,"i":{"docs":{},"df":0,"g":{"docs":{"21":{"tf":1}},"df":1}}}}}}},"i":{"docs":{},"df":0,"g":{"docs":{},"df":0,"l":{"docs":{},"df":0,"i":{"docs":{},"df":0,"s":{"docs":{},"df":0,"t":{"docs":{"28":{"tf":1},"29":{"tf":1},"30":{"tf":1}},"df":3}}}}},"n":{"docs":{},"df":0,"d":{"docs":{"32":{"tf":1}},"df":1}}},"o":{"docs":{},"df":0,"o":{"docs":{},"df":0,"l":{"docs":{"58":{"tf":1}},"df":1}}},"a":{"docs":{},"df":0,"s":{"docs":{},"df":0,"i":{"docs":{},"df":0,"c":{"docs":{},"df":0,"s":{"docs":{"81":{"tf":1}},"df":1}}}}}},"u":{"docs":{},"df":0,"s":{"docs":{},"df":0,"a":{"docs":{},"df":0,"g":{"docs":{},"df":0,"e":{"docs":{},"df":0,":":{"docs":{"2":{"tf":1}},"df":1}}}}},"n":{"docs":{},"df":0,"w":{"docs":{},"df":0,"r":{"docs":{},"df":0,"a":{"docs":{},"df":0,"p":{"docs":{"33":{"tf":1}},"df":1}}}}}},"i":{"docs":{},"df":0,"n":{"docs":{},"df":0,"s":{"docs":{},"df":0,"t":{"docs":{},"df":0,"a":{"docs":{},"df":0,"l":{"docs":{},"df":0,"l":{"docs":{},"df":0,"a":{"docs":{},"df":0,"t":{"docs":{},"df":0,"i":{"docs":{},"df":0,"o":{"docs":{},"df":0,"n":{"docs":{"4":{"tf":1}},"df":1}}}}}}}}}},"v":{"docs":{},"df":0,"a":{"docs":{},"df":0,"l":{"docs":{},"df":0,"i":{"docs":{},"df":0,"d":{"docs":{"26":{"tf":1}},"df":1}}}}},"f":{"docs":{},"df":0,"i":{"docs":{},"df":0,"x":{"docs":{"54":{"tf":1},"55":{"tf":1},"75":{"tf":1}},"df":3,".":{"docs":{},"df":0,"f":{"docs":{},"df":0,"o":{"docs":{},"df":0,"l":{"docs":{},"df":0,"d":{"docs":{"36":{"tf":1},"37":{"tf":1},"38":{"tf":1}},"df":3}}}},"|":{"docs":{},"df":0,"?":{"docs":{"46":{"tf":1},"47":{"tf":1}},"df":2,">":{"docs":{"43":{"tf":1},"44":{"tf":1}},"df":2,">":{"docs":{"40":{"tf":1},"41":{"tf":1}},"df":2}}},"!":{"docs":{"49":{"tf":1},"51":{"tf":1},"52":{"tf":1},"53":{"tf":1}},"df":4}}}}}}}},"r":{"docs":{},"df":0,"e":{"docs":{},"df":0,"x":{"docs":{"7":{"tf":1}},"df":1}},"o":{"docs":{},"df":0,"u":{"docs":{},"df":0,"n":{"docs":{},"df":0,"d":{"docs":{},"df":0,"t":{"docs":{},"df":0,"r":{"docs":{},"df":0,"i":{"docs":{},"df":0,"p":{"docs":{"25":{"tf":1}},"df":1}}}}}}}}},"j":{"docs":{},"df":0,"s":{"docs":{},"df":0,"o":{"docs":{},"df":0,"n":{"docs":{"7":{"tf":1},"18":{"tf":1},"74":{"tf":1},"76":{"tf":1},"82":{"tf":1},"83":{"tf":1}},"df":6}}}},"g":{"docs":{},"df":0,"o":{"docs":{"8":{"tf":1}},"df":1},"e":{"docs":{},"df":0,"t":{"docs":{"68":{"tf":1},"69":{"tf":1}},"df":2,"p":{"docs":{},"df":0,"a":{"docs":{},"df":0,"t":{"docs":{},"df":0,"h":{"docs":{"64":{"tf":1},"65":{"tf":1}},"df":2}}}}}}},"t":{"docs":{"56":{"tf":1}},"df":1,"e":{"docs":{},"df":0,"s":{"docs":{},"df":0,"t":{"docs":{"22":{"tf":1},"23":{"tf":1},"24":{"tf":1}},"df":3,"l":{"docs":{},"df":0,"i":{"docs":{},"df":0,"b":{"docs":{"9":{"tf":1},"10":{"tf":1},"11":{"tf":1}},"df":3}}}}}},"r":{"docs":{},"df":0,"y":{"docs":{},"df":0,"p":{"docs":{},"df":0,"a":{"docs":{},"df":0,"r":{"docs":{},"df":0,"s":{"docs":{},"df":0,"e":{"docs":{"27":{"tf":1}},"df":1}}}}}}},"h":{"docs":{},"df":0,"e":{"docs":{"76":{"tf":1}},"df":1}},"y":{"docs":{},"df":0,"p":{"docs":{},"df":0,"e":{"docs":{"76":{"tf":1}},"df":1,"s":{"docs":{"77":{"tf":1}},"df":1}}}},"o":{"docs":{"77":{"tf":1}},"df":1}},"s":{"docs":{},"df":0,"t":{"docs":{},"df":0,"r":{"docs":{"12":{"tf":1}},"df":1,"i":{"docs":{},"df":0,"n":{"docs":{},"df":0,"g":{"docs":{"62":{"tf":1}},"df":1,"_":{"docs":{},"df":0,"o":{"docs":{},"df":0,"f":{"docs":{},"df":0,"_":{"docs":{},"df":0,"n":{"docs":{},"df":0,"u":{"docs":{},"df":0,"m":{"docs":{},"df":0,"b":{"docs":{},"df":0,"e":{"docs":{},"df":0,"r":{"docs":{"34":{"tf":1}},"df":1}}}}}}}}}},"i":{"docs":{},"df":0,"f":{"docs":{},"df":0,"y":{"docs":{"71":{"tf":1},"79":{"tf":1}},"df":2}}}}}}},"u":{"docs":{},"df":0,"f":{"docs":{},"df":0,"f":{"docs":{"14":{"tf":1}},"df":1}}}},"i":{"docs":{},"df":0,"m":{"docs":{},"df":0,"p":{"docs":{},"df":0,"l":{"docs":{},"df":0,"e":{"docs":{"17":{"tf":1}},"df":1}}}}}},"n":{"docs":{},"df":0,"e":{"docs":{},"df":0,"s":{"docs":{},"df":0,"t":{"docs":{},"df":0,"e":{"docs":{},"df":0,"d":{"docs":{},"df":0,"o":{"docs":{},"df":0,"b":{"docs":{},"df":0,"j":{"docs":{"13":{"tf":1}},"df":1}}}}}}}},"u":{"docs":{},"df":0,"l":{"docs":{},"df":0,"l":{"docs":{"57":{"tf":1}},"df":1}},"m":{"docs":{},"df":0,"b":{"docs":{},"df":0,"e":{"docs":{},"df":0,"r":{"docs":{"61":{"tf":1}},"df":1}}}}},"t":{"docs":{},"df":0,"h":{"docs":{"66":{"tf":1},"67":{"tf":1}},"df":2}}},"|":{"docs":{},"df":0,">":{"docs":{},"df":0,">":{"docs":{"15":{"tf":1},"16":{"tf":1}},"df":2}}},"d":{"docs":{},"df":0,"a":{"docs":{},"df":0,"t":{"docs":{},"df":0,"a":{"docs":{"19":{"tf":1}},"df":1}}},"e":{"docs":{},"df":0,"s":{"docs":{},"df":0,"c":{"docs":{},"df":0,"e":{"docs":{},"df":0,"n":{"docs":{},"df":0,"d":{"docs":{},"df":0,"e":{"docs":{},"df":0,"n":{"docs":{},"df":0,"t":{"docs":{},"df":0,"s":{"docs":{"78":{"tf":1}},"df":1}}}}}}}}}}},"o":{"docs":{},"df":0,"p":{"docs":{},"df":0,"t":{"docs":{},"df":0,"b":{"docs":{},"df":0,"i":{"docs":{},"df":0,"n":{"docs":{},"df":0,"d":{"docs":{"20":{"tf":1}},"df":1}}}}},"e":{"docs":{},"df":0,"r":{"docs":{},"df":0,"a":{"docs":{},"df":0,"t":{"docs":{},"df":0,"o":{"docs":{},"df":0,"r":{"docs":{},"df":0,"s":{"docs":{"75":{"tf":1}},"df":1}}}}}}}},"b":{"docs":{},"df":0,"j":{"docs":{"59":{"tf":1}},"df":1}}},"p":{"docs":{},"df":0,"a":{"docs":{},"df":0,"r":{"docs":{},"df":0,"s":{"docs":{},"df":0,"e":{"docs":{"72":{"tf":1},"73":{"tf":1},"79":{"tf":1}},"df":3,"p":{"docs":{},"df":0,"a":{"docs":{},"df":0,"t":{"docs":{},"df":0,"h":{"docs":{"31":{"tf":1}},"df":1}}}},"r":{"docs":{"83":{"tf":1}},"df":1}}}}}},"a":{"docs":{},"df":0,"r":{"docs":{},"df":0,"r":{"docs":{},"df":0,"a":{"docs":{},"df":0,"y":{"docs":{"60":{"tf":1}},"df":1}}}},"c":{"docs":{},"df":0,"c":{"docs":{},"df":0,"e":{"docs":{},"df":0,"s":{"docs":{},"df":0,"s":{"docs":{},"df":0,"i":{"docs":{},"df":0,"n":{"docs":{},"df":0,"g":{"docs":{"78":{"tf":1}},"df":1}}}}}}}}},"f":{"docs":{},"df":0,"o":{"docs":{},"df":0,"r":{"docs":{"75":{"tf":1}},"df":1}}},"e":{"docs":{},"df":0,"a":{"docs":{},"df":0,"s":{"docs":{},"df":0,"i":{"docs":{},"df":0,"e":{"docs":{},"df":0,"r":{"docs":{"75":{"tf":1}},"df":1}}}}}},"w":{"docs":{},"df":0,"o":{"docs":{},"df":0,"r":{"docs":{},"df":0,"k":{"docs":{},"df":0,"i":{"docs":{},"df":0,"n":{"docs":{},"df":0,"g":{"docs":{"75":{"tf":1}},"df":1}}}}}}},"&":{"docs":{},"df":0,"a":{"docs":{},"df":0,"m":{"docs":{},"df":0,"p":{"docs":{},"df":0,";":{"docs":{"79":{"tf":1}},"df":1}}}}}}},"contents":{"root":{"1":{"0":{"docs":{},"df":0,",":{"docs":{"35":{"tf":1}},"df":1}},"docs":{},"df":0,";":{"docs":{"35":{"tf":1},"39":{"tf":1}},"df":2},")":{"docs":{"42":{"tf":1}},"df":1}},"2":{"docs":{},"df":0,",":{"docs":{"35":{"tf":1}},"df":1},"}":{"docs":{},"df":0,"}":{"docs":{},"df":0,"}":{"docs":{},"df":0,"|":{"docs":{},"df":0,"}":{"docs":{},"df":0,")":{"docs":{},"df":0,";":{"docs":{"63":{"tf":1}},"df":1}}}}}}}},"3":{"docs":{},"df":0,",":{"docs":{"70":{"tf":1}},"df":1}},"4":{"docs":{},"df":0,";":{"docs":{"45":{"tf":1}},"df":1}},"5":{"docs":{"42":{"tf":1}},"df":1,"}":{"docs":{},"df":0,"]":{"docs":{"1":{"tf":1}},"df":1}},";":{"docs":{"45":{"tf":1}},"df":1}},"docs":{"2":{"tf":1},"4":{"tf":1},"7":{"tf":1},"11":{"tf":1},"24":{"tf":1},"30":{"tf":1},"75":{"tf":1},"76":{"tf":1},"77":{"tf":1},"78":{"tf":1},"79":{"tf":1},"81":{"tf":1},"83":{"tf":1}},"df":13,"a":{"docs":{"0":{"tf":1},"1":{"tf":1.7320508075688772},"10":{"tf":1},"15":{"tf":1},"23":{"tf":1},"29":{"tf":1},"51":{"tf":1},"55":{"tf":1},"64":{"tf":1},"72":{"tf":1}},"df":10,"l":{"docs":{},"df":0,"s":{"docs":{},"df":0,"o":{"docs":{"1":{"tf":1}},"df":1}}},"d":{"docs":{},"df":0,"d":{"docs":{"3":{"tf":1}},"df":1}},"n":{"docs":{"64":{"tf":1},"66":{"tf":1},"68":{"tf":1}},"df":3,"d":{"docs":{"3":{"tf":1},"6":{"tf":1},"82":{"tf":1}},"df":3}},"s":{"docs":{"36":{"tf":1}},"df":1,"s":{"docs":{},"df":0,"e":{"docs":{},"df":0,"r":{"docs":{},"df":0,"t":{"docs":{},"df":0,"(":{"docs":{},"df":0,"n":{"docs":{},"df":0,"u":{"docs":{},"df":0,"m":{"docs":{"63":{"tf":1}},"df":1}}},"t":{"docs":{},"df":0,"e":{"docs":{},"df":0,"x":{"docs":{},"df":0,"t":{"docs":{"70":{"tf":1}},"df":1}}}}}}}},"o":{"docs":{},"df":0,"c":{"docs":{},"df":0,"i":{"docs":{},"df":0,"a":{"docs":{},"df":0,"t":{"docs":{},"df":0,"e":{"docs":{},"df":0,"d":{"docs":{"66":{"tf":1},"68":{"tf":1}},"df":2}}}}}}}}},"r":{"docs":{},"df":0,"r":{"docs":{},"df":0,"a":{"docs":{},"df":0,"y":{"docs":{"60":{"tf":1}},"df":1,",":{"docs":{"66":{"tf":1}},"df":1}}}}}},"s":{"docs":{},"df":0,"i":{"docs":{},"df":0,"m":{"docs":{},"df":0,"p":{"docs":{},"df":0,"l":{"docs":{},"df":0,"e":{"docs":{"0":{"tf":1},"1":{"tf":1},"17":{"tf":1}},"df":3}}}}},"o":{"docs":{},"df":0,"m":{"docs":{},"df":0,"e":{"docs":{"72":{"tf":1}},"df":1,"(":{"1":{"0":{"docs":{},"df":0,")":{"docs":{"45":{"tf":1},"50":{"tf":1}},"df":2}},"4":{"docs":{},"df":0,")":{"docs":{"42":{"tf":1}},"df":1}},"docs":{},"df":0},"2":{"docs":{},"df":0,".":{"docs":{},"df":0,")":{"docs":{},"df":0,")":{"docs":{"63":{"tf":1}},"df":1}}}},"5":{"docs":{},"df":0,".":{"docs":{},"df":0,")":{"docs":{"1":{"tf":1}},"df":1}}},"7":{"docs":{},"df":0,")":{"docs":{"39":{"tf":1}},"df":1}},"docs":{},"df":0,"s":{"docs":{},"df":0,"t":{"docs":{},"df":0,"r":{"docs":{},"df":0,"i":{"docs":{},"df":0,"n":{"docs":{},"df":0,"g":{"docs":{},"df":0,"(":{"docs":{},"df":0,"\"":{"docs":{},"df":0,"j":{"docs":{},"df":0,"s":{"docs":{},"df":0,"o":{"docs":{},"df":0,"n":{"docs":{},"df":0,"\"":{"docs":{},"df":0,")":{"docs":{},"df":0,")":{"docs":{"1":{"tf":1}},"df":1}}}}}}}}}}}}}}},"\"":{"docs":{},"df":0,"n":{"docs":{},"df":0,"e":{"docs":{},"df":0,"s":{"docs":{},"df":0,"t":{"docs":{},"df":0,"e":{"docs":{},"df":0,"d":{"docs":{},"df":0,"\"":{"docs":{},"df":0,")":{"docs":{"1":{"tf":1}},"df":1}}}}}}}}},"x":{"docs":{"42":{"tf":1}},"df":1}}}}},"t":{"docs":{},"df":0,"u":{"docs":{},"df":0,"f":{"docs":{},"df":0,"f":{"docs":{"1":{"tf":1},"14":{"tf":1}},"df":2}}},"r":{"docs":{"1":{"tf":1},"12":{"tf":1}},"df":2,"i":{"docs":{},"df":0,"n":{"docs":{},"df":0,"g":{"docs":{"1":{"tf":1},"8":{"tf":1},"12":{"tf":1},"19":{"tf":1},"21":{"tf":1},"25":{"tf":1},"26":{"tf":1},"27":{"tf":1},"31":{"tf":1},"33":{"tf":1},"34":{"tf":1},"53":{"tf":1},"56":{"tf":1.4142135623730951},"59":{"tf":1},"62":{"tf":1.4142135623730951},"65":{"tf":1},"68":{"tf":1},"69":{"tf":1},"71":{"tf":1},"73":{"tf":1}},"df":20,"_":{"docs":{},"df":0,"o":{"docs":{},"df":0,"f":{"docs":{},"df":0,"_":{"docs":{},"df":0,"n":{"docs":{},"df":0,"u":{"docs":{},"df":0,"m":{"docs":{},"df":0,"b":{"docs":{},"df":0,"e":{"docs":{},"df":0,"r":{"docs":{"34":{"tf":1}},"df":1}}}}}}}}}},"i":{"docs":{},"df":0,"f":{"docs":{},"df":0,"y":{"docs":{"71":{"tf":1}},"df":1}}}}}}}},"a":{"docs":{},"df":0,"m":{"docs":{},"df":0,"e":{"docs":{"36":{"tf":1}},"df":1}}},"u":{"docs":{},"df":0,"r":{"docs":{},"df":0,"e":{"docs":{"51":{"tf":1}},"df":1,",":{"docs":{"49":{"tf":1}},"df":1}}}}},"c":{"docs":{},"df":0,"r":{"docs":{},"df":0,"o":{"docs":{},"df":0,"s":{"docs":{},"df":0,"s":{"docs":{"0":{"tf":1}},"df":1}}}},"o":{"docs":{},"df":0,"m":{"docs":{},"df":0,"m":{"docs":{},"df":0,"e":{"docs":{},"df":0,"n":{"docs":{},"df":0,"t":{"docs":{"1":{"tf":1}},"df":1,"!":{"docs":{"1":{"tf":1}},"df":1}}}},"a":{"docs":{},"df":0,"s":{"docs":{},"df":0,"!":{"docs":{"1":{"tf":1}},"df":1}}}}},"n":{"docs":{},"df":0,"t":{"docs":{},"df":0,"e":{"docs":{},"df":0,"n":{"docs":{},"df":0,"t":{"docs":{},"df":0,"s":{"docs":{"36":{"tf":1},"40":{"tf":1},"43":{"tf":1}},"df":3}}}}}}},"a":{"docs":{},"df":0,"l":{"docs":{},"df":0,"l":{"docs":{"36":{"tf":1}},"df":1,"e":{"docs":{},"df":0,"d":{"docs":{"36":{"tf":1}},"df":1}}}},"n":{"docs":{"51":{"tf":1}},"df":1}}},"t":{"docs":{"13":{"tf":1},"14":{"tf":1},"17":{"tf":1},"18":{"tf":1},"27":{"tf":1},"31":{"tf":1.4142135623730951},"56":{"tf":1.7320508075688772},"57":{"tf":1},"58":{"tf":1},"59":{"tf":1.4142135623730951},"60":{"tf":1.4142135623730951},"61":{"tf":1},"62":{"tf":1},"65":{"tf":1.4142135623730951},"66":{"tf":1},"67":{"tf":1.4142135623730951},"68":{"tf":1},"69":{"tf":1.4142135623730951},"71":{"tf":1},"73":{"tf":1}},"df":20,"a":{"docs":{},"df":0,"r":{"docs":{},"df":0,"g":{"docs":{},"df":0,"e":{"docs":{},"df":0,"t":{"docs":{"0":{"tf":1}},"df":1,"s":{"docs":{"6":{"tf":1}},"df":1}}}}}},"r":{"docs":{},"df":0,"a":{"docs":{},"df":0,"i":{"docs":{},"df":0,"l":{"docs":{},"df":0,"i":{"docs":{},"df":0,"n":{"docs":{},"df":0,"g":{"docs":{"1":{"tf":1}},"df":1}}}}}},"y":{"docs":{},"df":0,"p":{"docs":{},"df":0,"a":{"docs":{},"df":0,"r":{"docs":{},"df":0,"s":{"docs":{},"df":0,"e":{"docs":{"27":{"tf":1}},"df":1}}}}}}},"o":{"docs":{"1":{"tf":1},"3":{"tf":1},"36":{"tf":1},"50":{"tf":1}},"df":4,"p":{"docs":{},"df":0,"l":{"docs":{},"df":0,"e":{"docs":{},"df":0,"v":{"docs":{},"df":0,"e":{"docs":{},"df":0,"l":{"docs":{"10":{"tf":1},"23":{"tf":1},"29":{"tf":1},"55":{"tf":1}},"df":4}}}}}}},"h":{"docs":{},"df":0,"i":{"docs":{},"df":0,"s":{"docs":{"5":{"tf":1},"10":{"tf":1},"23":{"tf":1},"29":{"tf":1},"50":{"tf":1},"55":{"tf":1}},"df":6}},"a":{"docs":{},"df":0,"t":{"docs":{},"df":0,"&":{"docs":{},"df":0,"#":{"3":{"9":{"docs":{},"df":0,";":{"docs":{},"df":0,"s":{"docs":{"36":{"tf":1}},"df":1}}},"docs":{},"df":0},"docs":{},"df":0}}}},"e":{"docs":{"36":{"tf":1},"37":{"tf":1.4142135623730951},"40":{"tf":1},"43":{"tf":1},"46":{"tf":1},"52":{"tf":1},"66":{"tf":1.4142135623730951},"68":{"tf":1.4142135623730951},"80":{"tf":1}},"df":9,"n":{"docs":{"40":{"tf":1}},"df":1},"r":{"docs":{},"df":0,"e":{"docs":{},"df":0,"&":{"docs":{},"df":0,"#":{"3":{"9":{"docs":{},"df":0,";":{"docs":{},"df":0,"s":{"docs":{"51":{"tf":1}},"df":1}}},"docs":{},"df":0},"docs":{},"df":0}}}}},"r":{"docs":{},"df":0,"o":{"docs":{},"df":0,"w":{"docs":{},"df":0,"\"":{"docs":{},"df":0,";":{"docs":{"48":{"tf":1}},"df":1}},".":{"docs":{"49":{"tf":1}},"df":1},"s":{"docs":{"72":{"tf":1}},"df":1}}}}},".":{"docs":{"64":{"tf":1}},"df":1},"e":{"docs":{},"df":0,"x":{"docs":{},"df":0,"t":{"docs":{"70":{"tf":1},"72":{"tf":1}},"df":2}}},"u":{"docs":{},"df":0,"r":{"docs":{},"df":0,"n":{"docs":{},"df":0,"s":{"docs":{"72":{"tf":1}},"df":1}}}}},"j":{"docs":{},"df":0,"s":{"docs":{"6":{"tf":1}},"df":1,"o":{"docs":{},"df":0,"n":{"docs":{"0":{"tf":1},"1":{"tf":2},"3":{"tf":1},"13":{"tf":1},"14":{"tf":1},"17":{"tf":1},"18":{"tf":1.4142135623730951},"27":{"tf":1},"63":{"tf":1},"72":{"tf":1}},"df":10,".":{"docs":{},"df":0,"p":{"docs":{},"df":0,"a":{"docs":{},"df":0,"r":{"docs":{},"df":0,"s":{"docs":{},"df":0,"e":{"docs":{},"df":0,"(":{"docs":{},"df":0,"d":{"docs":{},"df":0,"a":{"docs":{},"df":0,"t":{"docs":{},"df":0,"a":{"docs":{},"df":0,")":{"docs":{},"df":0,";":{"docs":{"1":{"tf":1}},"df":1}}}}}},"{":{"docs":{},"df":0,"|":{"docs":{},"df":0,"{":{"docs":{},"df":0,"\"":{"docs":{},"df":0,"a":{"docs":{},"df":0,"\"":{"docs":{},"df":0,":":{"docs":{"63":{"tf":1}},"df":1}}}}}}},"r":{"docs":{},"df":0,"a":{"docs":{},"df":0,"w":{"docs":{},"df":0,")":{"docs":{"80":{"tf":1}},"df":1}}}}}}}}}},"g":{"docs":{},"df":0,"e":{"docs":{},"df":0,"t":{"docs":{},"df":0,"(":{"docs":{},"df":0,"\"":{"docs":{},"df":0,"s":{"docs":{},"df":0,"o":{"docs":{},"df":0,"m":{"docs":{},"df":0,"e":{"docs":{},"df":0,"\"":{"docs":{},"df":0,",":{"docs":{"1":{"tf":1}},"df":1}}}}},"t":{"docs":{},"df":0,"u":{"docs":{},"df":0,"f":{"docs":{},"df":0,"f":{"docs":{},"df":0,"\"":{"docs":{},"df":0,")":{"docs":{"1":{"tf":1}},"df":1}}}}}}},"n":{"docs":{},"df":0,"e":{"docs":{},"df":0,"s":{"docs":{},"df":0,"t":{"docs":{},"df":0,"e":{"docs":{},"df":0,"d":{"docs":{},"df":0,"\"":{"docs":{},"df":0,")":{"docs":{"1":{"tf":1}},"df":1}}}}}}}},"a":{"docs":{},"df":0,"n":{"docs":{},"df":0,"d":{"docs":{},"df":0,"\"":{"docs":{},"df":0,")":{"docs":{"1":{"tf":1}},"df":1}}}}},"h":{"docs":{},"df":0,"e":{"docs":{},"df":0,"l":{"docs":{},"df":0,"l":{"docs":{},"df":0,"o":{"docs":{},"df":0,"\"":{"docs":{},"df":0,")":{"docs":{"80":{"tf":1}},"df":1}}}}}}}}},"p":{"docs":{},"df":0,"a":{"docs":{},"df":0,"t":{"docs":{},"df":0,"h":{"docs":{},"df":0,"(":{"docs":{},"df":0,"\"":{"docs":{},"df":0,"t":{"docs":{},"df":0,"h":{"docs":{},"df":0,"i":{"docs":{},"df":0,"s":{"docs":{},"df":0,".":{"docs":{},"df":0,"o":{"docs":{},"df":0,"b":{"docs":{},"df":0,"j":{"docs":{},"df":0,"e":{"docs":{},"df":0,"c":{"docs":{},"df":0,"t":{"docs":{},"df":0,".":{"docs":{},"df":0,"i":{"docs":{},"df":0,"s":{"docs":{},"df":0,".":{"docs":{},"df":0,"r":{"docs":{},"df":0,"e":{"docs":{},"df":0,"a":{"docs":{},"df":0,"l":{"docs":{},"df":0,"l":{"docs":{},"df":0,"y":{"docs":{},"df":0,"\"":{"docs":{},"df":0,")":{"docs":{"1":{"tf":1}},"df":1}}}}}}}}}}}}}}}}}}}}}}},"a":{"docs":{},"df":0,".":{"docs":{},"df":0,"b":{"docs":{},"df":0,".":{"docs":{},"df":0,"c":{"docs":{},"df":0,"\"":{"docs":{},"df":0,",":{"docs":{"63":{"tf":1}},"df":1}}}}}}}}}}}}}}}},"i":{"docs":{},"df":0,"n":{"docs":{},"df":0,"f":{"docs":{},"df":0,"i":{"docs":{},"df":0,"x":{"docs":{},"df":0,";":{"docs":{"1":{"tf":1},"35":{"tf":1},"39":{"tf":1},"42":{"tf":1},"45":{"tf":1},"48":{"tf":1},"50":{"tf":1},"63":{"tf":1},"80":{"tf":1}},"df":9}}}}}},"n":{"docs":{},"df":0,"t":{"docs":{},"df":0,"h":{"docs":{},"df":0,"(":{"0":{"docs":{},"df":0,")":{"docs":{"1":{"tf":1}},"df":1}},"2":{"docs":{},"df":0,")":{"docs":{"1":{"tf":1}},"df":1}},"docs":{},"df":0}}},"u":{"docs":{},"df":0,"m":{"docs":{},"df":0,"b":{"docs":{},"df":0,"e":{"docs":{},"df":0,"r":{"docs":{},"df":0,";":{"docs":{"1":{"tf":1},"63":{"tf":1}},"df":2}}}}}}},"s":{"docs":{},"df":0,"t":{"docs":{},"df":0,"r":{"docs":{},"df":0,"i":{"docs":{},"df":0,"n":{"docs":{},"df":0,"g":{"docs":{},"df":0,";":{"docs":{"1":{"tf":1},"80":{"tf":1}},"df":2},"i":{"docs":{},"df":0,"f":{"docs":{},"df":0,"y":{"docs":{},"df":0,"(":{"docs":{},"df":0,"j":{"docs":{},"df":0,"s":{"docs":{},"df":0,"o":{"docs":{},"df":0,"n":{"docs":{},"df":0,")":{"docs":{},"df":0,";":{"docs":{"1":{"tf":1}},"df":1}},".":{"docs":{},"df":0,"p":{"docs":{},"df":0,"a":{"docs":{},"df":0,"r":{"docs":{},"df":0,"s":{"docs":{},"df":0,"e":{"docs":{},"df":0,"(":{"docs":{},"df":0,"t":{"docs":{},"df":0,"e":{"docs":{},"df":0,"x":{"docs":{},"df":0,"t":{"docs":{},"df":0,")":{"docs":{},"df":0,")":{"docs":{},"df":0,";":{"docs":{"70":{"tf":1}},"df":1}}}}}}}}}}}}}}}}}}}}}}}}}}}}},")":{"docs":{"63":{"tf":1}},"df":1,";":{"docs":{"1":{"tf":1}},"df":1}}}},".":{"docs":{},"df":0,"l":{"docs":{},"df":0,"o":{"docs":{},"df":0,"g":{"2":{"docs":{},"df":0,"(":{"docs":{},"df":0,"s":{"docs":{},"df":0,"t":{"docs":{},"df":0,"u":{"docs":{},"df":0,"f":{"docs":{},"df":0,"f":{"docs":{},"df":0,",":{"docs":{"1":{"tf":1}},"df":1}}}}}},"x":{"docs":{},"df":0,",":{"docs":{"35":{"tf":1},"39":{"tf":1},"45":{"tf":1}},"df":3}}}},"docs":{},"df":0,"(":{"docs":{},"df":0,"x":{"docs":{},"df":0,")":{"docs":{},"df":0,";":{"docs":{"50":{"tf":1}},"df":1}}},"r":{"docs":{},"df":0,"e":{"docs":{},"df":0,"s":{"docs":{},"df":0,"u":{"docs":{},"df":0,"l":{"docs":{},"df":0,"t":{"docs":{},"df":0,")":{"docs":{},"df":0,";":{"docs":{"70":{"tf":1}},"df":1}}}}}}}},"w":{"docs":{},"df":0,"h":{"docs":{},"df":0,"o":{"docs":{},"df":0,")":{"docs":{},"df":0,";":{"docs":{"80":{"tf":1}},"df":1}}}}}}}}}}}},"l":{"docs":{},"df":0,"i":{"docs":{},"df":0,"b":{"docs":{},"df":0,"r":{"docs":{},"df":0,"a":{"docs":{},"df":0,"r":{"docs":{},"df":0,"y":{"docs":{"0":{"tf":1}},"df":1,"?":{"docs":{"5":{"tf":1}},"df":1}}}}}},"n":{"docs":{},"df":0,"e":{"docs":{"1":{"tf":1}},"df":1}},"s":{"docs":{},"df":0,"t":{"docs":{"31":{"tf":1},"56":{"tf":1.4142135623730951},"59":{"tf":1},"60":{"tf":1}},"df":4}}},"e":{"docs":{},"df":0,"t":{"docs":{"1":{"tf":2.449489742783178},"35":{"tf":1.7320508075688772},"39":{"tf":1.7320508075688772},"42":{"tf":1.7320508075688772},"45":{"tf":1.4142135623730951},"48":{"tf":1},"50":{"tf":1},"63":{"tf":1.4142135623730951},"70":{"tf":1.4142135623730951},"80":{"tf":1.4142135623730951}},"df":10}}},"f":{"docs":{},"df":0,"o":{"docs":{},"df":0,"r":{"docs":{"0":{"tf":1},"1":{"tf":1},"80":{"tf":1}},"df":3,"c":{"docs":{},"df":0,"e":{"docs":{"51":{"tf":1}},"df":1}}},"l":{"docs":{},"df":0,"d":{"docs":{"36":{"tf":1},"38":{"tf":1}},"df":2,"(":{"docs":{},"df":0,"s":{"docs":{},"df":0,"o":{"docs":{},"df":0,"m":{"docs":{},"df":0,"e":{"docs":{},"df":0,"(":{"4":{"docs":{},"df":0,")":{"docs":{},"df":0,",":{"docs":{"35":{"tf":1}},"df":1}}},"docs":{},"df":0}}}}},"n":{"docs":{},"df":0,"o":{"docs":{},"df":0,"n":{"docs":{},"df":0,"e":{"docs":{},"df":0,",":{"docs":{"35":{"tf":1}},"df":1}}}}}}}}},"l":{"docs":{},"df":0,"o":{"docs":{},"df":0,"a":{"docs":{},"df":0,"t":{"docs":{"34":{"tf":1},"56":{"tf":1},"61":{"tf":1}},"df":3}}}},"r":{"docs":{},"df":0,"o":{"docs":{},"df":0,"m":{"docs":{"64":{"tf":1}},"df":1}}},"a":{"docs":{},"df":0,"i":{"docs":{},"df":0,"l":{"docs":{},"df":0,"u":{"docs":{},"df":0,"r":{"docs":{},"df":0,"e":{"docs":{"72":{"tf":1}},"df":1}}}}}}},"r":{"docs":{},"df":0,"e":{"docs":{"40":{"tf":1}},"df":1,"a":{"docs":{},"df":0,"s":{"docs":{},"df":0,"o":{"docs":{},"df":0,"n":{"docs":{},"df":0,"/":{"docs":{},"df":0,"o":{"docs":{},"df":0,"c":{"docs":{},"df":0,"a":{"docs":{},"df":0,"m":{"docs":{},"df":0,"l":{"docs":{"0":{"tf":1}},"df":1}}}}}}}}}},"x":{"docs":{"3":{"tf":1}},"df":1},"s":{"docs":{},"df":0,"u":{"docs":{},"df":0,"l":{"docs":{},"df":0,"t":{"docs":{"70":{"tf":1}},"df":1,")":{"docs":{},"df":0,";":{"docs":{"70":{"tf":1}},"df":1}}}}}}},"o":{"docs":{},"df":0,"u":{"docs":{},"df":0,"n":{"docs":{},"df":0,"d":{"docs":{},"df":0,"t":{"docs":{},"df":0,"r":{"docs":{},"df":0,"i":{"docs":{},"df":0,"p":{"docs":{"25":{"tf":1}},"df":1}}}}}}}},"a":{"docs":{},"df":0,"w":{"docs":{"80":{"tf":1}},"df":1}}},"d":{"docs":{},"df":0,"a":{"docs":{},"df":0,"t":{"docs":{},"df":0,"a":{"docs":{"1":{"tf":1},"19":{"tf":1}},"df":2}}},"o":{"docs":{},"df":0,"e":{"docs":{},"df":0,"s":{"docs":{"10":{"tf":1},"23":{"tf":1},"29":{"tf":1},"55":{"tf":1}},"df":4}},"c":{"docs":{},"df":0,"u":{"docs":{},"df":0,"m":{"docs":{},"df":0,"e":{"docs":{},"df":0,"n":{"docs":{},"df":0,"t":{"docs":{},"df":0,"a":{"docs":{},"df":0,"t":{"docs":{},"df":0,"i":{"docs":{},"df":0,"o":{"docs":{},"df":0,"n":{"docs":{"10":{"tf":1},"23":{"tf":1},"29":{"tf":1},"55":{"tf":1}},"df":4}}}}}}}}}}}},"e":{"docs":{},"df":0,"f":{"docs":{},"df":0,"a":{"docs":{},"df":0,"u":{"docs":{},"df":0,"l":{"docs":{},"df":0,"t":{"docs":{},"df":0,"&":{"docs":{},"df":0,"q":{"docs":{},"df":0,"u":{"docs":{},"df":0,"o":{"docs":{},"df":0,"t":{"docs":{},"df":0,";":{"docs":{"37":{"tf":1},"46":{"tf":1}},"df":2,".":{"docs":{"36":{"tf":1}},"df":1}}}}}}}}}}}},"e":{"docs":{},"df":0,"p":{"docs":{},"df":0,"l":{"docs":{},"df":0,"y":{"docs":{"64":{"tf":1}},"df":1}}}}}},"=":{"docs":{"1":{"tf":2.449489742783178},"35":{"tf":1.7320508075688772},"39":{"tf":1.7320508075688772},"42":{"tf":1.7320508075688772},"45":{"tf":1.4142135623730951},"48":{"tf":1},"50":{"tf":1},"63":{"tf":1.4142135623730951},"70":{"tf":1.4142135623730951},"80":{"tf":1.4142135623730951}},"df":10,"=":{"docs":{"1":{"tf":1.4142135623730951},"63":{"tf":1},"70":{"tf":1}},"df":3},">":{"docs":{"35":{"tf":1},"39":{"tf":1},"42":{"tf":1}},"df":3}},"{":{"docs":{"1":{"tf":2}},"df":1,"|":{"docs":{"1":{"tf":1}},"df":1,"{":{"docs":{},"df":0,"\"":{"docs":{},"df":0,"h":{"docs":{},"df":0,"e":{"docs":{},"df":0,"l":{"docs":{},"df":0,"l":{"docs":{},"df":0,"o":{"docs":{},"df":0,"\"":{"docs":{},"df":0,":":{"docs":{"70":{"tf":1},"80":{"tf":1}},"df":2}}}}}}}}}},"\"":{"docs":{},"df":0,"b":{"docs":{},"df":0,"\"":{"docs":{},"df":0,":":{"docs":{"63":{"tf":1}},"df":1}}},"c":{"docs":{},"df":0,"\"":{"docs":{},"df":0,":":{"docs":{"63":{"tf":1}},"df":1}}}}},"\"":{"docs":{},"df":0,"s":{"docs":{},"df":0,"o":{"docs":{},"df":0,"m":{"docs":{},"df":0,"e":{"docs":{},"df":0,"\"":{"docs":{},"df":0,":":{"docs":{"1":{"tf":1}},"df":1}}}}}},"j":{"docs":{},"df":0,"s":{"docs":{},"df":0,"o":{"docs":{},"df":0,"n":{"docs":{},"df":0,"\"":{"docs":{},"df":0,",":{"docs":{"1":{"tf":1}},"df":1}}}}}},"m":{"docs":{},"df":0,"o":{"docs":{},"df":0,"r":{"docs":{},"df":0,"e":{"docs":{},"df":0,"\"":{"docs":{},"df":0,":":{"docs":{"1":{"tf":1}},"df":1}}}}}},"t":{"docs":{},"df":0,"h":{"docs":{},"df":0,"i":{"docs":{},"df":0,"s":{"docs":{"48":{"tf":1}},"df":1,"\"":{"docs":{},"df":0,":":{"docs":{"1":{"tf":1}},"df":1}}}}}},"o":{"docs":{},"df":0,"b":{"docs":{},"df":0,"j":{"docs":{},"df":0,"e":{"docs":{},"df":0,"c":{"docs":{},"df":0,"t":{"docs":{},"df":0,"\"":{"docs":{},"df":0,":":{"docs":{"1":{"tf":1}},"df":1}}}}}}}},"i":{"docs":{},"df":0,"s":{"docs":{},"df":0,"\"":{"docs":{},"df":0,":":{"docs":{"1":{"tf":1}},"df":1}}}},"r":{"docs":{},"df":0,"e":{"docs":{},"df":0,"a":{"docs":{},"df":0,"l":{"docs":{},"df":0,"l":{"docs":{},"df":0,"y":{"docs":{},"df":0,"\"":{"docs":{},"df":0,":":{"docs":{"1":{"tf":1}},"df":1}}}}}}}},"n":{"docs":{},"df":0,"e":{"docs":{},"df":0,"s":{"docs":{},"df":0,"t":{"docs":{},"df":0,"e":{"docs":{},"df":0,"d":{"docs":{},"df":0,"\"":{"docs":{"1":{"tf":1}},"df":1,":":{"docs":{"1":{"tf":1}},"df":1}}}}}}}},"a":{"docs":{},"df":0,"n":{"docs":{},"df":0,"d":{"docs":{},"df":0,"\"":{"docs":{},"df":0,":":{"docs":{"1":{"tf":1}},"df":1}}}},"a":{"docs":{},"df":0,"\"":{"docs":{},"df":0,":":{"docs":{"70":{"tf":1}},"df":1}}}},"e":{"docs":{},"df":0,"x":{"docs":{},"df":0,"p":{"docs":{},"df":0,"e":{"docs":{},"df":0,"c":{"docs":{},"df":0,"t":{"docs":{},"df":0,"e":{"docs":{},"df":0,"d":{"docs":{"50":{"tf":1}},"df":1}}}}}}}},"f":{"docs":{},"df":0,"o":{"docs":{},"df":0,"l":{"docs":{},"df":0,"k":{"docs":{},"df":0,"s":{"docs":{},"df":0,"\"":{"docs":{},"df":0,",":{"docs":{"70":{"tf":1}},"df":1},"}":{"docs":{},"df":0,"|":{"docs":{},"df":0,"}":{"docs":{},"df":0,";":{"docs":{"80":{"tf":1}},"df":1}}}}}}}},"u":{"docs":{},"df":0,"r":{"docs":{},"df":0,"\"":{"docs":{},"df":0,"]":{"docs":{},"df":0,"}":{"docs":{},"df":0,"|":{"docs":{},"df":0,"}":{"docs":{},"df":0,";":{"docs":{"70":{"tf":1}},"df":1}}}}}}}}}}},"/":{"docs":{},"df":0,"/":{"docs":{"1":{"tf":1.4142135623730951}},"df":1},"*":{"docs":{"1":{"tf":2.23606797749979},"80":{"tf":1}},"df":2,"*":{"docs":{"1":{"tf":1}},"df":1}}},"w":{"docs":{},"df":0,"i":{"docs":{},"df":0,"t":{"docs":{},"df":0,"h":{"docs":{"1":{"tf":1},"6":{"tf":1.4142135623730951},"36":{"tf":1},"46":{"tf":1},"66":{"tf":1},"68":{"tf":1},"82":{"tf":1}},"df":7}},"l":{"docs":{},"df":0,"l":{"docs":{"48":{"tf":1},"49":{"tf":1}},"df":2}}},"h":{"docs":{},"df":0,"y":{"docs":{"5":{"tf":1}},"df":1},"a":{"docs":{},"df":0,"t":{"docs":{"36":{"tf":1}},"df":1}},"o":{"docs":{"80":{"tf":1}},"df":1}},"o":{"docs":{},"df":0,"u":{"docs":{},"df":0,"l":{"docs":{},"df":0,"d":{"docs":{"5":{"tf":1}},"df":1}}},"r":{"docs":{},"df":0,"k":{"docs":{},"df":0,"s":{"docs":{"6":{"tf":1},"82":{"tf":1}},"df":2}}}},"a":{"docs":{},"df":0,"n":{"docs":{},"df":0,"t":{"docs":{"5":{"tf":1}},"df":1}}},"r":{"docs":{},"df":0,"a":{"docs":{},"df":0,"p":{"docs":{},"df":0,"&":{"docs":{},"df":0,"q":{"docs":{},"df":0,"u":{"docs":{},"df":0,"o":{"docs":{},"df":0,"t":{"docs":{},"df":0,";":{"docs":{"40":{"tf":1}},"df":1}}}}}}}}}},"[":{"1":{"docs":{},"df":0,",":{"2":{"docs":{},"df":0,",":{"docs":{},"df":0,"{":{"docs":{},"df":0,"\"":{"docs":{},"df":0,"s":{"docs":{},"df":0,"t":{"docs":{},"df":0,"u":{"docs":{},"df":0,"f":{"docs":{},"df":0,"f":{"docs":{},"df":0,"\"":{"docs":{},"df":0,":":{"docs":{"1":{"tf":1}},"df":1}}}}}}}}}}},"3":{"docs":{},"df":0,",":{"docs":{},"df":0,"]":{"docs":{},"df":0,",":{"docs":{"1":{"tf":1}},"df":1}}}},"docs":{},"df":0}},"2":{"docs":{},"df":0,",":{"docs":{"70":{"tf":1}},"df":1}},"docs":{},"df":0,"{":{"docs":{"1":{"tf":1}},"df":1}},"m":{"docs":{},"df":0,"u":{"docs":{},"df":0,"l":{"docs":{},"df":0,"t":{"docs":{},"df":0,"i":{"docs":{"1":{"tf":1}},"df":1}}}},"o":{"docs":{},"df":0,"d":{"docs":{},"df":0,"u":{"docs":{},"df":0,"l":{"docs":{},"df":0,"e":{"docs":{"10":{"tf":1},"23":{"tf":1},"29":{"tf":1},"55":{"tf":1}},"df":4}}}}},"a":{"docs":{},"df":0,"y":{"docs":{},"df":0,"b":{"docs":{},"df":0,"e":{"docs":{},"df":0,"i":{"docs":{},"df":0,"n":{"docs":{},"df":0,"c":{"docs":{"42":{"tf":1}},"df":1,";":{"docs":{"42":{"tf":1.4142135623730951}},"df":1}}}}}}}}},"*":{"docs":{},"df":0,"/":{"docs":{"1":{"tf":2.449489742783178},"80":{"tf":1}},"df":2}},"}":{"docs":{"1":{"tf":1.7320508075688772}},"df":1,",":{"docs":{"1":{"tf":1}},"df":1},"]":{"docs":{},"df":0,",":{"docs":{"1":{"tf":1}},"df":1}}},"|":{"docs":{},"df":0,"}":{"docs":{},"df":0,";":{"docs":{"1":{"tf":1}},"df":1}},">":{"docs":{"1":{"tf":1.4142135623730951},"80":{"tf":1}},"df":2,">":{"docs":{"16":{"tf":1}},"df":1}},"?":{"docs":{"45":{"tf":1.4142135623730951},"47":{"tf":1}},"df":2,">":{"docs":{"1":{"tf":2.449489742783178},"42":{"tf":1.4142135623730951},"44":{"tf":1},"63":{"tf":1},"80":{"tf":1}},"df":5,">":{"docs":{"39":{"tf":1.4142135623730951},"41":{"tf":1}},"df":2}}},"!":{"docs":{"48":{"tf":1},"50":{"tf":1},"53":{"tf":1}},"df":3}},"o":{"docs":{},"df":0,"p":{"docs":{},"df":0,"e":{"docs":{},"df":0,"n":{"docs":{"1":{"tf":1},"35":{"tf":1},"39":{"tf":1},"42":{"tf":1},"45":{"tf":1},"48":{"tf":1},"50":{"tf":1},"63":{"tf":1},"80":{"tf":1}},"df":9},"r":{"docs":{},"df":0,"a":{"docs":{},"df":0,"t":{"docs":{},"df":0,"o":{"docs":{},"df":0,"r":{"docs":{"40":{"tf":1},"43":{"tf":1},"46":{"tf":1},"52":{"tf":1}},"df":4,"s":{"docs":{"80":{"tf":1}},"df":1}}}}}}},"t":{"docs":{},"df":0,"i":{"docs":{},"df":0,"o":{"docs":{},"df":0,"n":{"docs":{"13":{"tf":1},"14":{"tf":1},"16":{"tf":1.7320508075688772},"17":{"tf":1},"20":{"tf":1.7320508075688772},"27":{"tf":1},"32":{"tf":1.7320508075688772},"33":{"tf":1},"38":{"tf":1},"41":{"tf":1.4142135623730951},"44":{"tf":1.7320508075688772},"47":{"tf":1},"53":{"tf":1},"57":{"tf":1},"58":{"tf":1},"59":{"tf":1},"60":{"tf":1},"61":{"tf":1},"62":{"tf":1},"65":{"tf":1},"67":{"tf":1},"69":{"tf":1}},"df":22,"a":{"docs":{},"df":0,"l":{"docs":{},"df":0,"s":{"docs":{"15":{"tf":1}},"df":1},"&":{"docs":{},"df":0,"q":{"docs":{},"df":0,"u":{"docs":{},"df":0,"o":{"docs":{},"df":0,"t":{"docs":{},"df":0,";":{"docs":{"43":{"tf":1}},"df":1}}}}}}}},"(":{"docs":{},"df":0,"i":{"docs":{},"df":0,"n":{"docs":{},"df":0,"t":{"docs":{},"df":0,")":{"docs":{"39":{"tf":1.4142135623730951},"42":{"tf":1.4142135623730951}},"df":2}}}}}}}},"b":{"docs":{},"df":0,"i":{"docs":{},"df":0,"n":{"docs":{},"df":0,"d":{"docs":{"20":{"tf":1}},"df":1}}}}}},"b":{"docs":{},"df":0,"j":{"docs":{"59":{"tf":1}},"df":1,"e":{"docs":{},"df":0,"c":{"docs":{},"df":0,"t":{"docs":{"64":{"tf":1}},"df":1,"s":{"docs":{"1":{"tf":1}},"df":1},",":{"docs":{"68":{"tf":1}},"df":1},".":{"docs":{"72":{"tf":1}},"df":1}}}}}},"f":{"docs":{"15":{"tf":1}},"df":1},"t":{"docs":{},"df":0,"h":{"docs":{},"df":0,"e":{"docs":{},"df":0,"r":{"docs":{},"df":0,"w":{"docs":{},"df":0,"i":{"docs":{},"df":0,"s":{"docs":{},"df":0,"e":{"docs":{"37":{"tf":1},"49":{"tf":1}},"df":2}}}}}}}},"n":{"docs":{"72":{"tf":1}},"df":1}},"u":{"docs":{},"df":0,"s":{"docs":{"15":{"tf":1}},"df":1,"i":{"docs":{},"df":0,"n":{"docs":{},"df":0,"g":{"docs":{"1":{"tf":1}},"df":1}}}},"n":{"docs":{},"df":0,"i":{"docs":{},"df":0,"t":{"docs":{"8":{"tf":1.7320508075688772},"25":{"tf":1},"26":{"tf":1},"57":{"tf":1}},"df":4}},"w":{"docs":{},"df":0,"r":{"docs":{},"df":0,"a":{"docs":{},"df":0,"p":{"docs":{"33":{"tf":1}},"df":1,"&":{"docs":{},"df":0,"q":{"docs":{},"df":0,"u":{"docs":{},"df":0,"o":{"docs":{},"df":0,"t":{"docs":{},"df":0,";":{"docs":{"52":{"tf":1}},"df":1}}}}}}}}}}}},"p":{"docs":{},"df":0,"a":{"docs":{},"df":0,"t":{"docs":{},"df":0,"h":{"docs":{"1":{"tf":1}},"df":1}},"c":{"docs":{},"df":0,"k":{"docs":{},"df":0,"a":{"docs":{},"df":0,"g":{"docs":{},"df":0,"e":{"docs":{},"df":0,".":{"docs":{},"df":0,"j":{"docs":{},"df":0,"s":{"docs":{},"df":0,"o":{"docs":{},"df":0,"n":{"docs":{"3":{"tf":1}},"df":1}}}}}}}}}},"r":{"docs":{},"df":0,"s":{"docs":{},"df":0,"e":{"docs":{"73":{"tf":1}},"df":1,"p":{"docs":{},"df":0,"a":{"docs":{},"df":0,"t":{"docs":{},"df":0,"h":{"docs":{"31":{"tf":1}},"df":1}}}}}}}},"e":{"docs":{},"df":0,"o":{"docs":{},"df":0,"p":{"docs":{},"df":0,"l":{"docs":{},"df":0,"e":{"docs":{"36":{"tf":1}},"df":1}}}}},"r":{"docs":{},"df":0,"e":{"docs":{},"df":0,"s":{"docs":{},"df":0,"e":{"docs":{},"df":0,"n":{"docs":{},"df":0,"t":{"docs":{},"df":0,",":{"docs":{"37":{"tf":1}},"df":1},"\"":{"docs":{},"df":0,";":{"docs":{"50":{"tf":1}},"df":1}}}}}}}}},"n":{"docs":{},"df":0,"e":{"docs":{},"df":0,"s":{"docs":{},"df":0,"t":{"docs":{},"df":0,"e":{"docs":{},"df":0,"d":{"docs":{"1":{"tf":1},"64":{"tf":1}},"df":2,"s":{"docs":{},"df":0,"t":{"docs":{},"df":0,"r":{"docs":{},"df":0,"i":{"docs":{},"df":0,"n":{"docs":{},"df":0,"g":{"docs":{"1":{"tf":1}},"df":1,")":{"docs":{"1":{"tf":1}},"df":1}}}}}}},"o":{"docs":{},"df":0,"b":{"docs":{},"df":0,"j":{"docs":{"13":{"tf":1}},"df":1}}}}}}},"w":{"docs":{"36":{"tf":1},"40":{"tf":1},"43":{"tf":1}},"df":3}},"a":{"docs":{},"df":0,"t":{"docs":{},"df":0,"i":{"docs":{},"df":0,"v":{"docs":{},"df":0,"e":{"docs":{"6":{"tf":1},"82":{"tf":1}},"df":2,")":{"docs":{},"df":0,".":{"docs":{"6":{"tf":1}},"df":1}}}}}}},"o":{"docs":{},"df":0,"t":{"docs":{"10":{"tf":1},"23":{"tf":1},"29":{"tf":1},"55":{"tf":1}},"df":4},"n":{"docs":{},"df":0,"e":{"docs":{"39":{"tf":1},"42":{"tf":1},"45":{"tf":1},"48":{"tf":1}},"df":4,";":{"docs":{"42":{"tf":1}},"df":1}}}},"u":{"docs":{},"df":0,"l":{"docs":{},"df":0,"l":{"docs":{"57":{"tf":1}},"df":1}},"m":{"docs":{"63":{"tf":1}},"df":1,"b":{"docs":{},"df":0,"e":{"docs":{},"df":0,"r":{"docs":{"61":{"tf":1}},"df":1}}}}},"t":{"docs":{},"df":0,"h":{"docs":{"67":{"tf":1}},"df":1}},"i":{"docs":{},"df":0,"c":{"docs":{},"df":0,"e":{"docs":{"80":{"tf":1}},"df":1}}}},"b":{"docs":{},"df":0,"a":{"docs":{},"df":0,"c":{"docs":{},"df":0,"k":{"docs":{"1":{"tf":1}},"df":1}}},"s":{"docs":{},"df":0,"c":{"docs":{},"df":0,"o":{"docs":{},"df":0,"n":{"docs":{},"df":0,"f":{"docs":{},"df":0,"i":{"docs":{},"df":0,"g":{"docs":{"21":{"tf":1}},"df":1,".":{"docs":{},"df":0,"j":{"docs":{},"df":0,"s":{"docs":{},"df":0,"o":{"docs":{},"df":0,"n":{"docs":{},"df":0,".":{"docs":{"3":{"tf":1}},"df":1}}}}}}}}}}}},"b":{"docs":{"6":{"tf":1},"82":{"tf":1}},"df":2}},"o":{"docs":{},"df":0,"t":{"docs":{},"df":0,"h":{"docs":{"6":{"tf":1}},"df":1}},"o":{"docs":{},"df":0,"l":{"docs":{"8":{"tf":1},"58":{"tf":1.4142135623730951}},"df":2}}},"l":{"docs":{},"df":0,"o":{"docs":{},"df":0,"c":{"docs":{},"df":0,"k":{"docs":{},"df":0,".":{"docs":{"10":{"tf":1},"23":{"tf":1},"29":{"tf":1},"55":{"tf":1}},"df":4}}}}},"i":{"docs":{},"df":0,"n":{"docs":{},"df":0,"d":{"docs":{"15":{"tf":1},"32":{"tf":1}},"df":2}}},"e":{"docs":{"49":{"tf":1},"50":{"tf":1}},"df":2,"c":{"docs":{},"df":0,"a":{"docs":{},"df":0,"u":{"docs":{},"df":0,"s":{"docs":{},"df":0,"e":{"docs":{"36":{"tf":1}},"df":1}}}}}},"u":{"docs":{},"df":0,"t":{"docs":{"49":{"tf":1}},"df":1},"c":{"docs":{},"df":0,"k":{"docs":{},"df":0,"l":{"docs":{},"df":0,"e":{"docs":{},"df":0,"s":{"docs":{},"df":0,"c":{"docs":{},"df":0,"r":{"docs":{},"df":0,"i":{"docs":{},"df":0,"p":{"docs":{},"df":0,"t":{"docs":{"82":{"tf":1}},"df":1}}}}}}}}}}}},"y":{"docs":{},"df":0,"o":{"docs":{},"df":0,"u":{"docs":{"5":{"tf":1},"49":{"tf":1},"51":{"tf":1}},"df":3,"r":{"docs":{"3":{"tf":1.4142135623730951}},"df":1},"&":{"docs":{},"df":0,"#":{"3":{"9":{"docs":{},"df":0,";":{"docs":{},"df":0,"r":{"docs":{},"df":0,"e":{"docs":{"51":{"tf":1}},"df":1}}}},"docs":{},"df":0},"docs":{},"df":0}}}},"a":{"docs":{},"df":0,"y":{"docs":{"15":{"tf":1}},"df":1}},":":{"docs":{"35":{"tf":1},"39":{"tf":1},"42":{"tf":1},"45":{"tf":1}},"df":4},")":{"docs":{},"df":0,";":{"docs":{"35":{"tf":1},"39":{"tf":1},"45":{"tf":1}},"df":3}}},"(":{"docs":{},"df":0,"c":{"docs":{},"df":0,"o":{"docs":{},"df":0,"m":{"docs":{},"df":0,"p":{"docs":{},"df":0,"i":{"docs":{},"df":0,"l":{"docs":{},"df":0,"e":{"docs":{},"df":0,"d":{"docs":{"6":{"tf":1}},"df":1}}}}}}}}},"g":{"docs":{},"df":0,"o":{"docs":{"8":{"tf":1}},"df":1,"t":{"docs":{},"df":0,"t":{"docs":{},"df":0,"a":{"docs":{"49":{"tf":1}},"df":1}}}},"e":{"docs":{},"df":0,"t":{"docs":{"15":{"tf":1},"64":{"tf":1},"66":{"tf":1},"68":{"tf":1},"69":{"tf":1}},"df":5,"p":{"docs":{},"df":0,"a":{"docs":{},"df":0,"t":{"docs":{},"df":0,"h":{"docs":{"65":{"tf":1}},"df":1}}}}}},"i":{"docs":{},"df":0,"v":{"docs":{},"df":0,"e":{"docs":{},"df":0,"n":{"docs":{"66":{"tf":1},"68":{"tf":1}},"df":2}}}}},"@":{"docs":{},"df":0,"r":{"docs":{},"df":0,"e":{"docs":{},"df":0,"s":{"docs":{},"df":0,"t":{"docs":{"9":{"tf":1},"22":{"tf":1},"28":{"tf":1},"54":{"tf":1},"74":{"tf":1}},"df":5}}}}},"h":{"docs":{},"df":0,"a":{"docs":{},"df":0,"v":{"docs":{},"df":0,"e":{"docs":{"10":{"tf":1},"23":{"tf":1},"29":{"tf":1},"55":{"tf":1}},"df":4}}},"e":{"docs":{},"df":0,"r":{"docs":{},"df":0,"e":{"docs":{},"df":0,"&":{"docs":{},"df":0,"#":{"3":{"9":{"docs":{},"df":0,";":{"docs":{},"df":0,"s":{"docs":{"37":{"tf":1}},"df":1}}},"docs":{},"df":0},"docs":{},"df":0}}}}}},"i":{"docs":{},"df":0,"n":{"docs":{},"df":0,"v":{"docs":{},"df":0,"a":{"docs":{},"df":0,"l":{"docs":{},"df":0,"i":{"docs":{},"df":0,"d":{"docs":{"26":{"tf":1}},"df":1}}}}},"c":{"docs":{"35":{"tf":1},"39":{"tf":1}},"df":2,")":{"docs":{},"df":0,";":{"docs":{"35":{"tf":1.4142135623730951}},"df":1}},";":{"docs":{"39":{"tf":1.4142135623730951}},"df":1}},"t":{"docs":{"35":{"tf":1.4142135623730951},"45":{"tf":1.4142135623730951},"48":{"tf":1},"50":{"tf":1},"67":{"tf":1}},"df":5,"o":{"docs":{"40":{"tf":1},"43":{"tf":1},"72":{"tf":1}},"df":3}},"d":{"docs":{},"df":0,"e":{"docs":{},"df":0,"x":{"docs":{"66":{"tf":1}},"df":1}}},"f":{"docs":{},"df":0,"i":{"docs":{},"df":0,"x":{"docs":{"80":{"tf":1}},"df":1}}}},"t":{"docs":{"36":{"tf":1},"49":{"tf":1}},"df":2,"&":{"docs":{},"df":0,"#":{"3":{"9":{"docs":{},"df":0,";":{"docs":{},"df":0,"s":{"docs":{"36":{"tf":1.4142135623730951}},"df":1}}},"docs":{},"df":0},"docs":{},"df":0}},".":{"docs":{"51":{"tf":1}},"df":1}},"f":{"docs":{"37":{"tf":1},"51":{"tf":1},"66":{"tf":1},"68":{"tf":1}},"df":4},"s":{"docs":{"66":{"tf":1},"68":{"tf":1}},"df":2}},"x":{"docs":{"35":{"tf":1.4142135623730951},"39":{"tf":1.4142135623730951},"42":{"tf":1.4142135623730951}},"df":3,":":{"docs":{"35":{"tf":1},"39":{"tf":1},"42":{"tf":1},"45":{"tf":1},"48":{"tf":1},"50":{"tf":1}},"df":6}},"+":{"docs":{"35":{"tf":1},"36":{"tf":1},"39":{"tf":1},"42":{"tf":1}},"df":4},":":{"docs":{"42":{"tf":1}},"df":1,"?":{"docs":{},"df":0,".":{"docs":{"36":{"tf":1}},"df":1}}},"&":{"docs":{},"df":0,"q":{"docs":{},"df":0,"u":{"docs":{},"df":0,"o":{"docs":{},"df":0,"t":{"docs":{},"df":0,";":{"docs":{},"df":0,"t":{"docs":{},"df":0,"r":{"docs":{},"df":0,"a":{"docs":{},"df":0,"n":{"docs":{},"df":0,"s":{"docs":{},"df":0,"f":{"docs":{},"df":0,"o":{"docs":{},"df":0,"r":{"docs":{},"df":0,"m":{"docs":{"36":{"tf":1},"40":{"tf":1},"43":{"tf":1}},"df":3}}}}}}}}},"u":{"docs":{},"df":0,"n":{"docs":{},"df":0,"w":{"docs":{},"df":0,"r":{"docs":{},"df":0,"a":{"docs":{},"df":0,"p":{"docs":{"36":{"tf":1}},"df":1}}}}},"p":{"docs":{},"df":0,"w":{"docs":{},"df":0,"r":{"docs":{},"df":0,"a":{"docs":{},"df":0,"p":{"docs":{"46":{"tf":1}},"df":1}}}}}},"h":{"docs":{},"df":0,"a":{"docs":{},"df":0,"n":{"docs":{},"df":0,"d":{"docs":{},"df":0,"l":{"docs":{},"df":0,"e":{"docs":{"37":{"tf":1}},"df":1}}}}}},"f":{"docs":{},"df":0,"o":{"docs":{},"df":0,"r":{"docs":{},"df":0,"c":{"docs":{},"df":0,"e":{"docs":{"52":{"tf":1}},"df":1}}}}}}}}}},"a":{"docs":{},"df":0,"m":{"docs":{},"df":0,"p":{"docs":{},"df":0,";":{"docs":{"40":{"tf":1}},"df":1}}}}},"v":{"docs":{},"df":0,"a":{"docs":{},"df":0,"l":{"docs":{},"df":0,"u":{"docs":{},"df":0,"e":{"docs":{"37":{"tf":1},"40":{"tf":1},"64":{"tf":1},"66":{"tf":1},"68":{"tf":1}},"df":5,"&":{"docs":{},"df":0,"q":{"docs":{},"df":0,"u":{"docs":{},"df":0,"o":{"docs":{},"df":0,"t":{"docs":{},"df":0,";":{"docs":{"36":{"tf":1}},"df":1}}}}}},",":{"docs":{"51":{"tf":1}},"df":1}}}}}},">":{"docs":{"42":{"tf":1}},"df":1},"?":{"docs":{"42":{"tf":1}},"df":1},"k":{"docs":{},"df":0,"e":{"docs":{},"df":0,"y":{"docs":{"68":{"tf":1}},"df":1}}}}}},"pipeline":[]}